import java.io.*;
class H1AL3
{
  public static void main(String args[]) 
  {
     // Bu program iki tam sayŤyŤ toplar 
     // ve sonucu konsol ekranina(MS DOS) yazdirir
     int sayi1,sayi2;
     int toplam=0;
     sayi1=2;
     sayi2=3;
     toplam=sayi1+sayi2;
     System.out.println("iki sayinin toplami : "+toplam);
  }
}
